@charset "UTF-8";
/* Main */
html, body {
    height: 100%;
    color: rgb(105, 103, 103);
}

/*body #trade {*/
    /*font-family: Raleway, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
    /*letter-spacing: 0.4px;*/
    /*font-size: 1em;*/
/*}*/

/* Hack to assist angular rendering problems. @link http://weblog.west-wind.com/posts/2014/Jun/02/AngularJs-ngcloak-Problems-on-large-Pages */
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak],
.ng-cloak, .x-ng-cloak, .ng-hide {
    display: none !important;
}

ng\:form {
    display: block;
}

.ng-animate-block-transitions {
    transition: 0s all !important;
    -webkit-transition: 0s all !important;
}

/*#layout {*/
    /*padding-bottom: 40px;*/
    /*min-height: 100%;*/
    /*position:relative;*/
/*}*/

#trade {
    background: rgb(240, 243, 243);
}

#tradeSizeSlider {
    margin-top: 13px; margin-bottom: 13px;
	margin-left: 15px; margin-right: 15px;
}

#trade .navbar {
    background: #fff;
    color: rgb(0,45,86);
    min-height: auto;
    margin-bottom: 5px;
    z-index: 0;
}

/*.navbar-inverse {*/
    /*border-color: #222;*/
/*}*/

/*.navbar-balance {*/
    /*display: inline-block;*/
/*}*/

/*.navbar-inverse .navbar-nav > li > a {*/
    /*padding-top: 10px;*/
    /*padding-bottom: 10px;*/
    /*color: #fff;*/
/*}*/

/*.navbar-inverse .navbar-nav > li > a.bordered-navigation {*/
    /*border-radius: 3px;*/
    /*margin: 5px;*/
    /*padding: 3px 15px;*/
    /*border: 2px solid #fff;*/
/*}*/

a:hover {
    color: #428bca;
    text-decoration: none
}

#logo {
    height: 30px
}

#trade .buy {
    color: rgb(0, 150, 215);
}

#trade .sell {
    color: rgb(217, 46, 38);
}

#trade . {
    font-size: 1em;
}

#trade .-JPY {
    font-size: 0.8em;
}

#trade .dec {
    font-size: 0.7em;
    font-weight: bold;
    color: #000;
}

#trade .dec-JPY {
    font-size: 0.6em;
    font-weight: bold;
    color: #000;
}

#trade .panel-btc {
    background-color: rgba(243, 243, 243, 0.901961);
    border-color: #ddd;
}

#trade .panel-btc>.panel-heading{
    background-color: #333;
    color: #fff;
    background-image: linear-gradient(to bottom,#3c3c3c 0,#222 100%)
}

#trade .panel-heading h2 {
    color: #fff;
}

#trade .btc-tab-account>.tab-pane {
    background: #fff;
    padding: 15px;
    border: 1px solid #ddd;
}

#trade .trade-pane {
    background: #fff;
    padding: 15px;
    border: 1px solid #ddd;
}

#trade .btc-table {
    background: #fff;
}

#trade .btc-table>tbody>tr>td, #trade .btc-table>thead>tr>th {
    text-align: center;
    vertical-align: middle;
    padding-right: 4px;
    padding-left: 4px;
    cursor: pointer;
}

#trade img.twofactor {
    border: 10px #FFF solid;
}

#trade h1.big-error {
    font-size: 175px;
}

.bitcoin:before {
    content: "\e3f";
}

#trade img.bitcoin-address {
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-right: 10px;
    padding: 5px;
}

#trade .imgcontainerlogo {
    width: 150px;
    margin: auto;
    /*-webkit-filter: grayscale(100%);*/
    /*filter: grayscale(100%);*/
}

#trade section {
    padding-top: 30px;
    padding-bottom: 30px;
    line-height: 1.4em;
    font-size: 1.1em;
    color: #555;
}

#trade section.first {
    padding-top: 0;
}

#trade section.splash {
    padding: 0;
    height: 450px;
	background-size: cover;
	background-image: url("/images/tower-bridge.jpg");
	background-position: center 50%;
    border-bottom: 5px solid #e6ad29;
    color: #fff;
}

#trade section.splash .container {
    background: rgba(0, 0, 0, 0.5);
    z-index: -1;
    width: 100%;
    height: 100%;
}

#trade section.splash a {
    color: #fff;
}

@media(min-width: 768px){
    #trade section.splash {
	    height: 400px;
    }
    #trade section.splash .container {
        padding-top: 100px;
    }
}

#trade section.splash h1 {
    font-size: 50px;
	padding-bottom: 10px;
}

#trade section.splash p {
    color: #fff;
}

#trade section.splash .btn {
	/*background: #e6ad29;*/
    /*width: 110px;*/
    /*font-size: 2.5em;*/
    padding-bottom: 10px;
}

@media (min-width: 768px){
    #trade section.splash .form-inline .form-group {
        margin-right: 5px;
    }
}

#trade section.dark {
    border-top: 1px solid #222;
    background: -webkit-linear-gradient(top, #3c3c3c 0, #222 100%);
    background: -o-linear-gradient(top, #3c3c3c 0, #222 100%);
    background: -ms-linear-gradient(top, #3c3c3c 0, #222 100%);
    background: linear-gradient(to bottom, #3c3c3c 0, #222 100%);
    color: #fff;
}

#trade section.darkgrey {
	background: #424242;
	border-top: 5px solid #e6ad29;
	color: #fff;
}

#trade section.dark a {
    color: #a9a9a9;
}

#trade section.dark a:hover {
    color: #fff;
}

#trade section.grey {
    border-bottom: 2px solid #b5b5b5;
    background: #ebebeb;
    color: #333;
}

#trade .section-heading {
    letter-spacing: 4px;
    /*font-size: 1.2em;*/
    padding-bottom: 0;
	color: #333;
	/*color: #555;*/
}

#trade h2.section-heading {
    font-size: 50px;
}

#trade section .feature-point {
	font-size: 1.6em;
    letter-spacing: 1px;
	color: #333;
}

#trade section img.embedded {
    padding: 10px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 10px;
    text-align: center;
}

#trade .icon-circle {
    color: #fff;
    display: inline-block;
    word-wrap: break-word;
    border-radius: 50%;
    height: 60px;
    width: 60px;
    text-align: center;
    vertical-align: middle;
    line-height: 60px;
}

#trade .green {
    border: 1px solid #3e8f3e;
    background-color: #5cb85c;
    background-image: linear-gradient(to bottom, #5cb85c 0, #419641 100%);
    background-image: -webkit-linear-gradient(top, #5cb85c 0, #419641 100%);
}

#trade .blue {
    border: 1px solid #2b669a;
    background-color: #428bca;
    background-image: linear-gradient(to bottom, #428bca 0, #2d6ca2 100%);
    background-image: -webkit-linear-gradient(top, #428bca 0, #2d6ca2 100%);
}

#trade .orange {
    border: 1px solid #e38d13;
    background-color: #f0ad4e;
    background-image: linear-gradient(to bottom, #f0ad4e 0, #eb9316 100%);
    background-image: -webkit-linear-gradient(top, #f0ad4e 0, #eb9316 100%);
    /*background-color: #5cb85c;*/
    /*background-image: linear-gradient(to bottom,#5cb85c 0,#419641 100%);*/
}

#trade .glyphicon.glyphicon-lg {
    top: 10%;
    font-size: 36px;
}

#trade .modal.dark .modal-header {
    background: -webkit-linear-gradient(top, #3c3c3c 0, #222 100%);
    background: -o-linear-gradient(top, #3c3c3c 0, #222 100%);
    background: -ms-linear-gradient(top, #3c3c3c 0, #222 100%);
    background: linear-gradient(to bottom, #3c3c3c 0, #222 100%);
    color: #fff;
}

#trade .modal.dark .modal-header .close {
    color: #fff;
}

#trade a.fa {
    cursor: pointer;
}

@media (min-width: 768px) {
    #trade .col-sm-pull-right {
        float: right;
    }
}

#trade .banner {
    color: white;
    border: none
}

#trade .promo-text {
    color: #000
}

#trade .promo-text.larger {
    font-size: 1.8em;
}

#trade .candlestick-chart {
    height: 422px;
    margin-left: -1px;
}

#trade #exchanges .table>tbody>tr>td {
    padding: 7px 3px 7px 5px;
}

#trade .priceDown-add {
    background-color: rgb(217, 46, 38) !important;
    transition: all 1500ms !important;
    -webkit-transition: all 300ms ease-in-out !important;
    color: white;
}

#trade .priceDown-add-active {
    background-color: rgb(217, 46, 38) !important;
    color: white !important;
}

#trade .priceUp-add {
    background-color: rgb(0, 150, 215) !important;
    transition: all 1500ms !important;
    -webkit-transition: all 300ms ease-in-out !important;
    color: white;
}

#trade .priceUp-add-active {
    background-color: rgb(0, 150, 215) !important;
    color: white !important;
}

#trade .disabled-tick {
    color: #a9a9a9;
    background: rgb(239, 239, 239); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(239, 239, 239, 1) 0%, rgba(207, 207, 207, 1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(239, 239, 239, 1)), color-stop(100%, rgba(207, 207, 207, 1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(239, 239, 239, 1) 0%, rgba(207, 207, 207, 1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(239, 239, 239, 1) 0%, rgba(207, 207, 207, 1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(239, 239, 239, 1) 0%, rgba(207, 207, 207, 1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(239, 239, 239, 1) 0%, rgba(207, 207, 207, 1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#cfcfcf', GradientType=0); /* IE6-9 */
}

#trade .disabled-tick span {
    color: #a9a9a9;
}

#trade .alert-fade {
    -webkit-transition: 0.5s linear all;
    transition: 0.5s linear all;
    opacity: 1;
}

#trade .alert-fade.ng-hide {
    opacity: 0;
}

#trade .alert-fade.ng-hide-add, .alert-fade.ng-hide-remove {
    display: block !important;
}

#trade .dashboard-icon {
    margin-right: 10px;
}

#trade .copyright {
    font-size: 0.8em;
}

#trade .popup-table td:nth-child(2) {
    padding-left: 10px;
}

#trade .popup-table {
    padding-left: 10px;
}

#trade .total-row {
    border-top: 2px solid;
}

#trade .ui-slider .ui-slider-handle {
    height: 30px;
    width: 30px;
    border-radius: 20px;
    left: 0%;
    /*background: transparent;*/
    background-image: linear-gradient(to bottom, #fff 0, #e0e0e0 100%);
    border-color: #cccccc;
    top: -11px;
    margin-left: -15px;
    cursor: pointer;
}

#trade .slider-limits {
    display: inline-block;
    font-weight: 400;
}

#trade .hand-cursor {
    cursor: pointer;
}

#trade .scrollable {
    overflow-y: scroll;
}

#trade .top {
    position: absolute;
    top: 0;
}

#trade .top.left {
    left: 0;
}

#trade .top.right {
    right: 0;
}

/*table.positions.table {*/
    /*margin-bottom: 0;*/
/*}*/

#trade .panel-body-fixed {
    min-height: 226px;
    max-height: 226px;
    position: relative;
    overflow-x: hidden;
}

#trade .positions.table > tbody > tr.position > td {
    vertical-align: middle;
    padding: 0 15px;
}

#trade .positions.table > thead > tr > th {
    font-weight: normal;
    padding: 0 15px;
}

#trade .table > tbody > tr.position > td:first-child {
    position: relative;
}

#trade .table > tbody > tr.position > td > p {
    font-weight: 300;
    font-size: 1.15em;
    margin-bottom: 0;
}

#trade .position .side {
    position: absolute;
    height: 20px;
    top: 2px;
    left: -5px;
    bottom: 0;
    padding: 2px;
    width: 24px;
    display: block;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 9px;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);

}

#trade .positive {
    color: rgb(0, 128, 0);
}

#trade .negative {
    color: #c12e2a;
}

#trade .finance {
    font-size: 1.4em;
    font-weight: 300;
}

#trade p.finance {
    margin-bottom: 0;
}

#trade .finance .glyphicon.glyphicon-triangle-top {
    color: green;
}

#trade .finance .glyphicon.glyphicon-triangle-bottom {
    color: #d9534f;
}

#trade .widget-mini {
    /*color: white;*/
    /*padding: 2px 10px 2px;*/
    padding: 10px;
    display: inline-block;
}

#trade .widget-mini .total {
    font-weight: 500;
    /*display: block;*/
}

#trade .widget-mini .description {
    /*display: block;*/
    font-size: 14px;
    font-weight: 600;
}

#trade .title {
    font-size: 1em;
    display: block;
}

#trade .panel {
    border-radius: 0;
    border: 1px solid #ddd;
    background: #fff;
}

#trade .panel .panel-heading {
    text-transform: uppercase;
    padding: 14px 10px;
    color: #767676;
    font-weight: 400;
    border-color: #eff2f7;
    border-radius: 0;
}

#trade .panel .nav-tabs > li > a.panel-heading {
    margin-right: 0;
    border-left: 0;
    border: none;
}

#trade .panel > .nav-tabs > li.active > a {
    border-top: 2px solid #556b8d;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}

#trade .panel > .nav-tabs > li:first-child.active > a {
    border-left: none;
}

#trade .panel .panel-footer {
    background: #fff;
    padding: 14px 10px;
}

#trade .panel .list.scrollable {
    max-height: 150px;
    min-height: 150px;
}

#trade .panel-body .row {
    position: relative;
}

#trade .panel.panel-mini .panel-body {
    padding: 5px;
}

#trade .panel.panel-mini i {
    position: absolute;
    top: 10px;
    left: 30px;
}

#trade span.loading {
    display: block;
}

#trade .panel .panel-body {
    padding: 0 15px 5px 15px;
}

#trade .panel .list-heading {
    border-bottom: 1px solid #eff2f7;
}

#trade .panel .list .row {
    border-bottom: 1px solid #eff2f7;
    cursor: pointer;
}

#trade .panel .highlighted {
    background: #eee;
}

#trade .panel .list > .row div[class^=col-] {
    padding-right: 5px;
    padding-left: 5px;
}

#trade .panel .list > .row {
    margin-right: -5px;
    margin-left: -5px;
}

#trade .notice {
    top: 35%;
    width: 100%;
    position: absolute;
    color: #ccc;
    font-size: 2em;
}

#trade .notification-timestamp {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 0.9em;
    font-weight: 300;
}

#trade .confirmation:after {
    content: "+"
}

#trade .compact .row {
    margin-left: -5px;
    margin-right: -5px;
}

#trade .compact .panel {
    margin-bottom: 5px;
}

#trade .compact .panel .panel-body {
    padding: 0 5px 5px 5px;
}

#trade .compact .panel .panel-heading {
    padding: 10px;
}

#trade .compact .row div[class*=col-] {
    padding-left: 5px;
    padding-right: 5px;
}

#trade .compact .table {
    margin-bottom: 5px;
}

#trade .compact .panel .table {
    margin-bottom: 0;
}

#trade .compact .container-fluid {
    padding-left: 5px;
    padding-right: 5px;
}

#trade .compact .navbar-brand {
    padding: 5px 15px;
    height: 40px;
}

#trade .compact .navbar-right {
    margin-right: 15px;
    margin-left: -5px;
}

#trade .compact .navbar-toggle.collapsed {
    margin-bottom: 5px;
}

#trade .compact .container-fluid>.navbar-collapse, #trade .compact .container-fluid>.navbar-header, #trade .compact .container>.navbar-collapse, #trade .compact .container>.navbar-header {
    margin-right: -5px;
    margin-left: -5px;
}

#trade .table-hover tbody tr:hover > td {
    cursor: pointer
}

#trade .highlightPosition {
    z-index:1;
    position: absolute;
    top: 0;
    bottom:0;
    right: 0;
    background:#fff;
    width: 100%;
    padding-left: 16px; /* padding offset for border lip */
}

#trade .highlightPosition .slide-tab {
    cursor: pointer;
    color: white;
    top: 0;
    left: 0;
    position:absolute;
    height: 100%;
    width: 16px;
    background:#ccc;
    border: 1px solid #bbb;
    border-top:0;
    border-bottom:0;
    padding-top: 95px;
    padding-left: 2px;
}

#trade .highlightPosition .info-block {
    margin-bottom: 3px;
}

#trade .highlightPosition .highlight-title {
    font-size:0.9em;
    font-weight:500;
    margin-bottom: 0;
}

#trade .highlightPosition .highlight-description {
    font-size:1.15em;
    font-weight:300;
    margin-bottom: 0;
}

#trade .popover {
    max-width: 310px;
}

/*.popover-content {*/
    /*padding: 2px;*/
/*}*/

/* bootstrap tour overrides */
#trade .tour-backdrop {
    opacity: 0.6;
}

#trade .tour-tour.popover .popover-title {
    background: #222;
    color: orange;
}
/* bootstrap tour override end*/


#trade .btn-trade {
    width:48%;
    font-size: 15px;
    padding: 3px 0 3px;
}

/**
 * Bootstrap extra wide container basics.
 */
@media (min-width: 1366px) {
    #trade .col-xl-1 {
        width: 8.3333333%
    }
    #trade .col-xl-2 {
        width: 16.666667%;
    }
    #trade .col-xl-3 {
        width: 25%;
    }
    #trade .col-xl-4 {
        width: 33.333333%;
    }
    #trade .col-xl-5 {
        width: 41.666667%;
    }
    #trade .col-xl-6 {
        width: 50%;
    }
    #trade .col-xl-7 {
        width: 58.333333%;
    }
    #trade .col-xl-8 {
        width: 66.666667%;
    }
    #trade .col-xl-9 {
        width: 75%;
    }
    #trade .col-xl-10 {
        width: 83.333333%;
    }
    #trade .col-xl-11 {
        width: 91.666667%;
    }
    #trade .col-xl-12 {
        width: 100%;
    }
    #trade .col-xl-1, #trade .col-xl-10, #trade .col-xl-11, #trade .col-xl-12, #trade .col-xl-2, #trade .col-xl-3, #trade .col-xl-4, #trade .col-xl-5, #trade .col-xl-6, #trade .col-xl-7, #trade .col-xl-8, #trade .col-xl-9 {
        float: left;
        position: relative;
        padding-right: 15px;
        padding-left: 15px;
        min-height: 1px;
    }

    /* override hidden lg */
    #trade .hidden-lg {
        display: inherit !important;
    }

    #trade .hidden-xl {
        display: none !important;
    }
}

/**
 * Stop the hidden lg items at 1366px
 */
@media (min-width: 1200px) and (max-width: 1365px){
    #trade .hidden-lg {
        display: none !important;
    }
}

@media (min-width: 768px){
    #trade .highlightPosition {
        width: 60%;
    }
}

.clickable {
    cursor: pointer;
}